<p class="topic">
Change Directory
</p>

<p class="text">
Use this dialog box to specify which user directory to search.
</p>
<p class="text">
<b>User Directory Host.</b> Enter the fully qualified host name where the user directory is installed.
</p>
<p class="text">
<b>User Directory Port.</b> Enter the port number used to connect to the user directory.
</p>
<p class="text">
<b>Secure Connection.</b> Mark this checkbox if the User Directory port is using SSL.
</p>
<p class="text">
<b>User Directory Subtree.</b> Use the form <code>o=example.com</code> to indicate the user directory's root entry.
</p>
<p class="text">
<b>Bind User ID.</b> Enter the user ID or distinguished name of a person authorized to change entries in the user directory.
</p>
<p class="text">
<b>Bind Password.</b> Enter the password for the user specified by the Bind User ID.
</p>
